.refugee-title{
    /* margin-top: 40px; */
}
.ct-refugee-banner-wrapper{
    margin-top: 40px;
    margin-bottom: 40px;
    border-top: 0;
}
.ct-quote small{
    display: block;
    font-family: var(--body-family);
    font-size: var(--global-font-size-4);
    font-weight: normal;
    line-height: 1.5;
}
.back-issues .ct-item.ct-wide-item .ct-post-item-image .ct-global-image{
    aspect-ratio: 4 / 5;
}
.page-issues .ct-tag-grid .ct-item .ct-tag-item-image{
    width: 100%;
    padding-top: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.ct-footer-cta-inner h4 small{
    display: block;
    /* font-family: var(--body-family); */
    font-size: 50%;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 30px;
}

@media (max-width: 1024px) {
    .ct-mobile-nav-main .nav-issues .ct-submenu{
        display: none !important;
    }
}